サポート » インストール » WP4.0に更新後サイト上部にエラーがでる。

4件の返信を表示中 - 1 - 4件目 (全4件中)
  • モデレーター Daisuke Takahashi

    (@extendwings)

    テーマには依存していますか?デフォルトテーマに変更してみてください。

    Daisuke Takahashiさん

    アドバイスありがとうございます。
    試してみたところ下記のようになりました。

    twentythirteenバージョン: 1.0
    →サイト上部に下記のエラーメッセージ

    Twenty Fourteenバージョン: 1.2
    →サイト上部にエラーメッセジでない。

    モデレーター Daisuke Takahashi

    (@extendwings)

    各テーマのバージョンを(念のため)最新まで更新してください。また、プラグインも更新することをお勧めします。

    結論から申し上げるとWP-Filebaseというプラグインを無効にしたところ
    エラーが消えました。

    Daisuke Takahashiさんのアドバイスどおり
    下記の手順で見つけることができました。ありがとうございます。

    プラグイン更新→症状継続→一度すべてのプラグインを無効→エラー原因のプラグイン発見

    今後はupdateの際にエラーがでるときは、真っ先にプラグイン関連を疑ってみます。

    以上、宜しくお願いいたします。

4件の返信を表示中 - 1 - 4件目 (全4件中)
  • トピック「WP4.0に更新後サイト上部にエラーがでる。」には新たに返信することはできません。